Business User Assigned Business Asset Groups
Updated: Aug 20, 2019
Reading
Get list of business asset groups for user
Example
GET /v25.0/{business-user-id}/assigned_business_asset_groups HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
contained_asset_idnumeric string or integer |
contained_asset_id
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of BusinessAssetGroup nodes.
The following fields will be added to each node that is returned:
| Field | Description |
|---|---|
adaccount_taskslist<string> |
Permission tasks for ad accounts contained in business asset group.
default |
offline_conversion_data_set_taskslist<string> |
Permission tasks for offline conversion datasets contained in business asset group.
default |
page_taskslist<string> |
Permission tasks fo pages contained in business asset group.
default |
pixel_taskslist<string> |
Permission tasks for ads pixels contained in business asset group.
default |
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
total_countint32 |
Total count of business asset groups
default |
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.